### Method

# Panel Frame add_before

#### Declaration [src]

    void
    panel_frame_add_before (
      PanelFrame* self,
      PanelWidget* panel,
      PanelWidget* sibling
    )

#### Description

No description available.

#### Parameters

`panel` | `PanelWidget`
| No description available.
| The data is owned by the caller of the function.
`sibling` | `PanelWidget`
| No description available.
| The data is owned by the caller of the function.